package Übungen.BlackJack;
import java.util.ArrayList;
import java.util.Scanner;

public class Test {

	public static void main(String[] args) {
        Scanner scan = new Scanner(System.in);

        BlackJack spieler1 = new BlackJack("Obai", 500);
        BlackJack spieler2 = new BlackJack("abd", 100);
        BlackJackView spiel1 = new BlackJackView();
        
        System.out.println(spieler1);
        System.out.println(spieler2);
        System.out.println();
        
        
        Spiel newSpiel = new Spiel(spieler1, spieler2,spiel1);
        boolean bestimmespieler;

        bestimmespieler = newSpiel.einsatzBestimmen(spieler1);
        if (bestimmespieler) 
        	bestimmespieler = newSpiel.einsatzBestimmen(spieler2);


        if (bestimmespieler) {
        	newSpiel.zweiKartenZiehen();
        	newSpiel.bestimmeSpieabluaf(spieler1);
        }
        
        spiel1.schließeScanner();
    }

}
